From: "Robert Ben Mitchell" <[email-masked]>
Date: Sat, 9 May 1998 00:35:14 -0700

Hello,

My name is Bob Mitchell, and I'm a physician in Miami, Florida.  Last year
I wrote a book on the prevention and treatment of AIDS which I have placed
on the internet where anyone may read it for free.  Also, if you e-mail me
I will send you a free copy of the complete text as an attachment in an
e-mail, which you may then read, print and share with anyone.  The book's
title is:

Before I get AIDS: a past, present and future guide to those with and
without HIV.

The book's URL is:  http://www.gate.net/~trafn

If you type in the URL be sure to use all lower case letters as the address
is lower case specific.

The book is about the roles acitivities of daily life (rest, exercise,
diet, stress, drugs and sex) play in the prevention and treatment of AIDS. 
Each chapter is divided into two parts.  The first part focuses upon a
past, present or future issue concerning social, political or medical
aspects of AIDS, while the latter part addresses one particular acitivity
of daily life and its relationship to AIDS (except for the chapter on
stress, which is a short story). 

If you or anyone you know is concerned about preventing or treating AIDS,
please feel welcome to read this book or receive a copy of it.  It is not
for sale, but is available free to anyone who might benefit from it.

Sincerely,

Bob Mitchell

e-mail:  [email-masked]

p.s. - I obtained your e-mail address off the internet by searching sites
with gay or AIDS related topics.  If for any reason you feel I have
mistakenly sent you this e-mail, please disregard and delete it.